[ILUG-BOM] Tally and GNU/Linux

Kenneth Gonsalves lawgon@[EMAIL-PROTECTED]
Thu Apr 28 10:32:51 IST 2005


On Wednesday 27 Apr 2005 9:50 am, sherlock at vsnl.com wrote:
> On Wednesday 27 April 2005 01:31, Amol Hatwar wrote:
> > *chops*
> > Can we please close this thread. Or at-least change the subject?
>
> Close the thread - What for. It's about a libre package replacement
> of tally. we are trying to get avsap working.
>
> KG I tried it on debian woody and sarge. It did not work. I
> installed from source wxpython-2.5.5.1. still no luck. Is there
> some widget set which needs to be installed or does avsap require
> wxpython in a particular location. How do we check.

first make sure wxPython is working. To do that, download the demo 
from the wxpython site unpack and run it. If it runs - wxpython is 
working and avsap will work out of the box. If it doesnt run, then 
you need to fix that. If wxpython demo is working and avsap does not 
run, please give the exact error message (possibly postgres, psychopg 
or cheetah are not installed)
-- 
regards
kg

http://www.livejournal.com/users/lawgon
tally ho! http://avsap.sourceforge.net
ಇಂಡ್ಲಿನಕ್ಸ வாழ்க!




More information about the Linuxers mailing list